SETUP_THEME_D_BOOTSTRAP_ENV(1)

NAME
setup-theme-d-bootstrap-env - install the Theme-D bootstrap environment

SYNOPSIS
setup-theme-d-bootstrap-env

DESCRIPTION
Command setup-theme-d-bootstrap-env Installs the Theme-D boostrap environment into the subdirectory theme-d-bootstrap of the current directory. If the subdirectory theme-d-bootstrap exists already nothing is done.

ENVIRONMENT

THEME_D_CONFIG_FILE
    If this variable is defined its value is used as the Theme-D configuration file instead of the default configuration file.

FILES

theme-d-bootstrap/*
    The installed Theme-D bootstrap environment.

/etc/theme-d-config
    The Theme-D configuration file.

~/.theme-d-config
    The Theme-D configuration file. This file should be normally present only if you use Theme-D in local mode.

SEE ALSO
theme-d-compile(1), theme-d-link(1), run-theme-d-program(1), setup-theme-d-test-env(1), /usr/share/doc/theme-d-doc/theme-d-user-guide.pdf.gz